.content_form form h1 {
    text-align: center;
}

.content_form .form_login {
    background-color: var(--back_nav_color);
    padding: 1.5rem;
    padding-top: 1.5rem;
    border-radius: 10px;
    width: 35%;
    /* height: 60vh; */
}

.content_form .form_login .logo img {
    width: 120px;
}

.content_form .form_login .user {
    width: 100%;
    display: flex;
    justify-content: center;
}

.content_form .form_login .user img {
    width: 100px;
}

.content_form .form_login .ctpat {
    width: 100%;
    display: flex;
    justify-content: end;
}

.content_form .form_login .ctpat img {
    width: 150px;
}

.content_form form,
.content_form form .cont_form,
.content_form .allForm, 
.content_form .allForm .cont_form  
{
    width: 30%;
    min-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.autoRegister form {
    background-color: #ffff;
    padding: 2%;
    border-radius: 10px;
    width: 95%;
    max-width: 800px;
}

.autoRegister .borders {
    display: flex;
    gap: 20px;
    flex-direction: column;
    padding: 1rem;
}

.content_form form .cont_form {
    width: 100%;
}

.cont_singIn form {
    width: 50%;
    max-width: 700px;
}

.cont_singIn {
    gap: 20px;
}

.two_inputs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 5px;
    row-gap: 20px;
}
